"Add File"="Scegli i file";
"Start"="Avvia";
"Preview"="Anteprima";
"Save As"="Salva con nome";
"Email"="E-mail";
"OK"="OK";
"Cancel"="Annulla";
"Close"="Chiudi";
"Notice"="Avviso";
"AboutProduct"="Chi siamo";
"menu.preferences"="Preferenze";
"menu.purchase"="Attiva prodotto";
"menu.update"="Controlla aggiornamento";
"menu.hide"="Nascondi Compress PDF";
"menu.hideothers"="Nascondi altre";
"menu.showall"="Mostra tutte";
"menu.quit"="Esci da Compress PDF";
"menu.file"="File";
"menu.window"="Finestra";
"menu.minimize"="Contrai";
"menu.zoom"="Zoom";
"menu.bringalltofront"="Porta tutto in primo piano";
"menu.help"="Guida e supporto";
"menu.support"="Contattaci";
"menu.visitproductpage"="Apri pagina del prodotto";
"EncryptedFile"="Trovato file crittografato";
"BadFile"="Potrebbe essere danneggiato. Provare con un altro file.";
"FolderReadOnly"="Accesso alla cartella di destinazione negato";
"Minimum"="Compressione minima -";
"Low"="Compressione bassa -";
"Medium"="Compressione media -";
"Maximum"="Compressione massima -";
"Customize"="Qualità immagine";
"CompressOption"="Opzioni di compressione";
"ImageQuality"="Qualità immagine";
"CustomizeTips"="(Poor 1-100 Best)";
"InvalidPara"="Il valore immesso non è valido.";
"Click Add File"="Seleziona file";
"Drag and Drop"="Rilascia file qui";
"Size"="Dimensioni";
"Final Size"="Dimensione compressa";
"FailedDetail"="Prova a impostare una configurazione diversa. Se la massima compressione non riesce a ridurre le dimensioni del PDF, può darsi che anche il file originale sia compresso. Spiacenti.";
"window.rate.feedback"="Ti piace Compress PDF?";
"window.rate.later"="Promemoria";
"window.rate.never"="Ignora";
"window.rate.write"="Aggiungi recensione nell'App Store";
"window.rate.greate"="Grazie. Se ti piace utilizzare Compress PDF, potresti dedicare un minuto per offrire una tua valutazione?";
"window.rate.notgreate"="Siamo spiacenti. Puoi fornire un feedback?  Email: contact@lightenpdf.com";
"window.rate.yes"="Sì";
"window.rate.no"="Non proprio";
"title.trialversion"="Versione di valutazione";
"csRegisterSuccess"="Codice licenza già attivato.";
"csInvliadKeyCode"="Attivazione non riuscita. Controllare il codice di attivazione per verificarne la correttezza.";
"csTipSerialNum"="Visualizza informazioni sulla licenza";
"ThanksTrying"="Grazie per aver provato Compress PDF";
"ConsiderPurchasing"="Se ti piace l'app, acquista la versione completa.";
"EnterRegInfo"="Specificare le informazioni sulla licenza";
"LabelEmail"="E-mail";
"LabelSerial"="Codice licenza";
"ContinueTrial"="Continuare a utilizzare la versione di valutazione del prodotto.";
"BuyNow"="Acquista";
"Register"="Registra";
"Activate"="Attiva";
"Demo"="Demo";
"Share"="Condivisione";
"CannotSave"="Non è possibile salvare il file finale nella versione di prova.";
